/*
File:			custom.css
Description:	Custom styles for Thesis
More Info:		http://diythemes.com/thesis/rtfm/custom-css/
*/

#header_area {
background-color: #0c8442;
padding-bottom: 30px;
}

#header_area .page {
    background-color: #0c8442;
}

#footer_area {
background-color: #0c8442;
margin-bottom: -25px;
}

#footer_area .page {
    background-color: #0c8442;
padding-bottom: 0em;
}

#feature_box, #archive_intro, #comment_nav_2 {
    border-width: 0px 0px 0em;
}

.menu {
    border-width: 0px 0px 0em 0em;
}

#header {
    border-width: 0px 0px 0em;
}

.menu-home-container {
float: right;
}

h1, h2, h2 a {
    color: #0c8442;
}

.headline_area h1, .headline_area h2, #archive_intro h1 {
    font-size: 3.2em;
    line-height: 1.364em;
}

#footer, #footer a, #footer a:hover{
    color: #fff;
border-width:  0em 0px 0px;
text-align: center;
}

.sidebar h3 {
	color: #0c8442;
    font-size: 2em;
    line-height: 1.385em;
    margin-bottom: 0.692em;
}

.menu .current a, .menu .current a:hover, .menu .current-cat a, .menu .current-cat a:hover, .menu .current-menu-item a, .menu .current-menu-item a:hover, .menu a:hover {
    color: #fff;
    background: none repeat scroll 0% 0% #0c8442;
}

.menu a, .menu .current ul a, .menu .current-cat ul a, .menu .current-menu-item ul a {
    color: #EFEFEF;
    background: none repeat scroll 0% 0% #0c8442;
}

.menu, .menu a, .menu li ul {
    border-color: #0c8442;
}

.menu .current a, .menu .current-cat a, .menu .current-menu-item a {
    border-bottom-color: #0c8442;
}.feature-area {    border-bottom: 1px solid #ddd;    padding: 10px 20px 0 0;}.feature-area img {    display: block;    margin: 0 auto 15px;    max-width: 100%;}.feature-content {}.feature-content h2 {    font-size: 30px;    margin-bottom: 10px;}.feature-content h3 {    font-size: 21px;    margin-bottom: 20px;}.feature-book {    float: right;    margin-top: 30px;    width: 100%;}.feature-left {width:60%;float:left;}.feature-right {width:35%;float:right;}.feature-book img {max-width:90%;}.feature-list {    float: left;    font-size: 13px;    margin-bottom: 10px;    width: 100%;}.feature-list li {    background: url("images/tick.png") no-repeat scroll 0 3px rgba(0, 0, 0, 0);    color: #131313;    font-family: Arial;    font-size: 15px;    font-weight: 100;    list-style: none outside none;    padding-bottom: 16px;    padding-left: 30px;    text-align: left;}.optin {    clear: both;    float: left;    margin: 10px auto 10px 120px;    width: 450px;}.optin h4 {    clear: both;    font-size: 16px;    margin-bottom: 10px;    width: 100%;}.optin .af-element {float:left;width:70%;}.optin .buttonContainer {float:left;width:26% !important;}.optin .text {    background: none repeat scroll 0 0 #f8f8f8;    border-radius: 4px;    border-style: solid;    border-width: 1px;    color: #333;    font: 18px/10px "helvetica neue",helvetica,arial,sans-serif;    margin-bottom: 0;    padding: 12px;    text-align: left;    text-shadow: 0 -1px 1px transparent;    width: 82%;}.optin .submit {	-moz-box-shadow:inset 0px 1px 0px 0px #fce2c1;	-webkit-box-shadow:inset 0px 1px 0px 0px #fce2c1;	box-shadow:inset 0px 1px 0px 0px #fce2c1;	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f7600f), color-stop(1, #fa3e25) );	background:-moz-linear-gradient( center top, #f7600f 5%, #fa3e25 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f7600f', endColorstr='#fa3e25');	background-color:#f7600f;	-webkit-border-top-left-radius:6px;	-moz-border-radius-topleft:6px;	border-top-left-radius:6px;	-webkit-border-top-right-radius:6px;	-moz-border-radius-topright:6px;	border-top-right-radius:6px;	-webkit-border-bottom-right-radius:6px;	-moz-border-radius-bottomright:6px;	border-bottom-right-radius:6px;	-webkit-border-bottom-left-radius:6px;	-moz-border-radius-bottomleft:6px;	border-bottom-left-radius:6px;	text-indent:0;	border:1px solid #ed7051;	text-shadow:1px 1px 0px #e04700;	display:inline-block;	color:#ffffff;	font-family:Arial;	font-size:15px;	    padding: 0 10px;	font-weight:bold;	font-style:normal;	height:43px;	line-height:40px;	text-decoration:none;	text-align:center;}.optin .submit:hover {	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fa3e25), color-stop(1, #f7600f) );	background:-moz-linear-gradient( center top, #fa3e25 5%, #f7600f 100% );	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa3e25', endColorstr='#f7600f');	background-color:#fa3e25;}.optin .submit:active {	position:relative;	top:1px;}.feature-outro {width:100%;float:left;clear:both;margin-top:5px;}.feature-outro p {    clear: both;    float: left;    font-size: 15px;    margin-bottom: 20px;    margin-top: 10px;    width: 100%;}.feature-list li strong {    font-weight: bold;}.feature-area:after, .feature-content:after {content: "."; display: block; height: 0; clear: both; visibility: hidden;}